/*
 Theme Name:  Divi Child Theme
 Theme URI:    https://egue.fr
 Description:  Child Theme for Divi
 Author:       BM
 Author URI:   https://egue.fr
 Template:     Divi
 Version:      1.0.0
*/

/*****Add any custom CSS below this line*****/

/*Hide recaptcha badge*/
.grecaptcha-badge {visibility: hidden;
    opacity:0 !important;}

/* #page-container {
overflow-y: visible;
} */

/*FONTS*/


@font-face {
   font-family: 'Lucien Regular';
   src: url('/wp-content/themes/Omega/fonts/lucien_regular-webfont.eot');
   src: url('/wp-content/themes/Omega/fonts/lucien_regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/Omega/fonts/lucien_regular-webfont.woff') format('woff'),
	    url('/wp-content/themes/Omega/fonts/lucien_regular-webfont.woff2') format('woff2'),
        url('/wp-content/themes/Omega/fonts/lucien_regular-webfont.ttf') format('truetype');
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: 'Lucien Bold';
   src: url('/wp-content/themes/Omega/fonts/lucien_bold-webfont.eot');
   src: url('/wp-content/themes/Omega/fonts/lucien_bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/Omega/fonts/lucien_bold-webfont.woff2') format('woff'),
	    url('/wp-content/themes/Omega/fonts/lucien_bold-webfont.woff2') format('woff2'),
        url('/wp-content/themes/Omega/fonts/lucien_bold-webfont.ttf') format('truetype');
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: 'Lucien Book';
   src: url('/wp-content/themes/Omega/fonts/lucien_book-webfont.eot');
   src: url('/wp-content/themes/Omega/fonts/lucien_book-webfont.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/Omega/fonts/lucien_book-webfont.woff2') format('woff'),
	    url('/wp-content/themes/Omega/fonts/lucien_book-webfont.woff2') format('woff2'),
        url('/wp-content/themes/Omega/fonts/lucien_book-webfont.ttf') format('truetype');
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: 'Lucien Ultra';
   src: url('/wp-content/themes/Omega/fonts/lucien_ultra-webfont.eot');
   src: url('/wp-content/themes/Omega/fonts/lucien_ultra-webfont.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/Omega/fonts/lucien_ultra-webfont.woff') format('woff'),
	    url('/wp-content/themes/Omega/fonts/lucien_ultra-webfont.woff2') format('woff2'),
        url('/wp-content/themes/Omega/fonts/lucien_ultra-webfont.ttf') format('truetype');
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: 'Lucien Light';
   src: url('/wp-content/themes/Omega/fonts/lucien_light-webfont.eot');
   src: url('/wp-content/themes/Omega/fonts/lucien_light-webfont.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/Omega/fonts/lucien_light-webfont.woff') format('woff'),
	    url('/wp-content/themes/Omega/fonts/lucien_light-webfont.woff2') format('woff2'),
        url('/wp-content/themes/Omega/fonts/lucien_light-webfont.ttf') format('truetype');
   font-weight: normal;
   font-style: normal;
}



#mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator::after {

color: #D4AB3A!important;
}

/* @media all and (max-width: 767px) { */
	#mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator::after {
	display: none;
	}
	#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link {
	line-height: inherit;
	height: 38px;
	/* padding: 8px 0px 8px 12px; */
  padding: 8px 5px 8px 12px;
	font-size: 13px;
	}
	#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item {
	border-bottom: none;
	border-radius: 16px 0 0 16px !important;
	background-color: #44454691;
	}
	#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-flyout ul.mega-sub-menu {
	background: none;
	}
	#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-flyout ul.mega-sub-menu {
width: 40px;

overflow: hidden;
}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item {

/* margin: 0 10px 0 0; */
margin: 0;
}
/* } */

  #mega-menu-wrap-primary-menu, #mega-menu-wrap-primary-menu #mega-menu-primary-menu, #mega-menu-wrap-primary-menu #mega-menu-primary-menu ul.mega-sub-menu, #mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-item, #mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-row, #mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-column, #mega-menu-wrap-primary-menu #mega-menu-primary-menu a.mega-menu-link, #mega-menu-wrap-primary-menu #mega-menu-primary-menu span.mega-menu-badge {
  text-align: center;
  }
  #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-flyout ul.mega-sub-menu {

    position: relative;
    }







/*____________CF7_____________*/
label em{font-style: normal;}
.wpcf7-form .container::before {width:0 !important;}
.wpcf7-form .container {padding: 0 !important;}
input[type="text"], select {
  margin-bottom: 15px;
}
@media all and (min-width: 480px) {
  input[type="email"] {
    margin-bottom: 5px;
  }
}

.cf7-smart-grid.has-grid .field > label em, .cf7-smart-grid.has-grid .field > label, .cf7-smart-grid.has-grid .field > span {
  color: #CFCFCF;
  font-family: 'Lucien Book',Helvetica,Arial,Lucida,sans-serif;
  font-size:13px;
  letter-spacing: 0.84px;
}
.cf7-smart-grid.has-grid .field > label{margin-bottom:10px}
.wpcf7-list-item > label {
  display: flex;
}

.wpcf7-list-item {
  margin: 0!important;
}

.wpcf7-list-item-label {
  margin-left: 4px!important;
  font-size:10px
} 
.wpcf7-list-item-label a {text-transform:uppercase;color:#D4AB3A;}

#form-genre, #form-prenom, #form-nom, #form-email{
  min-height: 45px;
  background-color:#3A3B3C;
  border:none;
  color:#d0d0d0!important;
  padding-left: 10px;
}


.Genre {
  display: flex!important;;
  flex-direction: column;
  justify-content: center;
  align-content: center;
/*   align-items: center; */
}  

/* custom checkbox styling for contact form 7 checkbox */
span.wpcf7-list-item {
  display: inline-block;
  margin: 0;
}
.wpcf7 .wpcf7-list-item {
  display: block;
  margin-bottom: 10px;
}
.wpcf7-acceptance label {
  position: relative;
  cursor: pointer;
}
.wpcf7-acceptance input[type=checkbox] {
  /*position: relative;*/
  position: absolute;
  visibility: hidden;
  width: 18px;
  height: 18px;
  top: 0;
  left: 0;
  background-color:#fff;
  border-radius: 4px;
  top: calc(50% - 9px);
}
.wpcf7-acceptance input[type=checkbox] + span {
  /* border: 3px solid red; */
}
.wpcf7-acceptance input[type=checkbox] + span:before {
  display: block;
  position: absolute;
  content: '';
  border-radius: 0;
  height: 18px;
  width: 18px;
  top: 0px;
  left: 0px;
  border: none;
  background-color:#fff;
  border-radius: 4px;
  top: calc(50% - 9px);
}
.wpcf7-acceptance input[type=checkbox] + span:after {
  display: block;
  position: absolute;
  content: "\2713";
  height: 18px;
  width: 18px;
  top: 0;
  left: 0;
  visibility: hidden;
  font-size: 13px;
  text-align: center;
  line-height: 18px;
  color:#000!important;
  background-color: #fff;
  border-radius: 4px;
  top: calc(50% - 9px);
}
.wpcf7-acceptance input[type=checkbox]:checked + span:before {
  background: transparent;
}
.wpcf7-acceptance input[type=checkbox]:checked + span:after {
  visibility: visible;
}
.wpcf7-list-item-label {
  margin-left: 24px!important;
  display: inline-block;
} 

/*-----*/
#form-submit {
  background: transparent linear-gradient(104deg, #FEEF9F 0%, #C88E2F 100%) 0% 0% no-repeat padding-box;
  box-shadow: 0px 3px 6px #0000008F;
  border-radius: 3px;
  font-family: 'Lucien Bold',Helvetica,Arial,Lucida,sans-serif;
  color: black;
  text-transform: uppercase;
  font-size: 13px;
  padding: 18px 20px 14px 20px;
  border:none!important;
}

.cf7-smart-grid.has-grid div.field span.wpcf7-not-valid-tip {
position: relative!important;
background-color:transparent!important
}
.email-137 > span:nth-child(2) {
 margin-top: 15px;
}


 
@media all and (max-width: 479px) {
	.cf7-smart-grid.has-grid .field > label em, .cf7-smart-grid.has-grid .field > label, .cf7-smart-grid.has-grid .field > span {
    font-size: 12px;
	}
	
/* v2-en.css | https://barriere.egue.live/wp-content/themes/Omega/css/v2-en.css */

#form-submit {
  /* font-size: 13px; */
  /* padding: 18px 20px 14px 20px; */
  font-size: 10px!important;
  padding: 14px 20px 10px 20px!important;
  width: 60%;
  margin-top: 15px!important;
  margin-left: 20%!important;
  margin-right: 20%!important;
}

.cf7-smart-grid.has-grid .field > label em, .cf7-smart-grid.has-grid .field > label, .cf7-smart-grid.has-grid .field > span {
  /* font-size: 13px; */
  font-size: 12px!important;
}

.cf7-smart-grid.has-grid .field > label {
  /* margin-bottom: 10px; */
  margin-bottom: 5px!important;
}

.Genre {
  /* width: 30%; */
}

/* Feuille de style intégrée #25 | https://barriere.egue.live/en/ */

#form-genre {
  width: 30%;
}

}

/*----------*/
/*SLIDE*/

/* @media all and (max-width: 767px) {
	.col-slide{margin-bottom:30px!important}
}
 */
@media all and (max-width: 479px) {
	.double-br-mob {
	margin-bottom:1em
	}
}

/******V2******/
#textes-concours h2{padding-bottom:0!important}
#textes-concours p{padding-bottom:1.3em!important}



